html, body{
    scroll-behavior: smooth;
    font-family:"nunito", sans-serif;
}
body{

}
.tnr{
    font-family: "Times New Roman", Times, serif;
}

.px-hnav{
    padding: 0 0.75rem;
}
.px-hnav:hover{
    color:#ffffff
}

.current-page{
    color: #c9a63e !important;
    position: relative;
    z-index: 0;
}
.current-line{
    display: none;
    position: absolute;
    z-index: 99999;
    top: 0;
    left: 0;
    height: 80px;
    width: 2px;
    background-color: #c9a63e;
}
.current-titre{
    display: none;
    color: #ffffff !important;
    position: absolute;
    top: 65px;
    z-index: 99999;
    text-transform: uppercase;
    width: 425px;
    text-shadow:
            -1px -1px 0 #000,
            1px -1px 0 #000,
            -1px 1px 0 #000,
            1px 1px 0 #000;
}

.navbar-light .navbar-toggler {
    border: none;
}

.navbar-toggler {
    background: none;
    border: none;
}

.navbar-toggler:active,
.navbar-toggler:focus {
    outline: 0;
}

.navbar-toggler .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    margin: 4px 0 4px 0;
    transition: all 0.2s;
    background: #ffffff;
}

.navbar-dark .navbar-toggler .icon-bar {
    background: #000000;
}

.navbar-toggler .icon-bar:nth-of-type(1) {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .icon-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggler .icon-bar:nth-of-type(3) {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(1) {
    transform: rotate(0);
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(3) {
    transform: rotate(0);
}

/* Custom search */
.is-form-style input.is-search-input {
    color: #ffffff;
    height: 36px;
    border-bottom: 1px solid white;
    padding: 0;
}

.is-form-style {
    border-bottom: 1px solid white;
}

.is-form-style input.is-search-input::placeholder {
    color: #ffffff;
    height: 36px;
}

.is-form-style button.is-search-submit {
    color: #ffffff;
    height: 37px;
    //border-bottom: 1px solid white !important;
}

.is-search-submit:focus, .is-search-submit:hover, .is-search-submit, .is-search-icon{
    color: #ffffff !important;
    background-color: #004650 !important;
    border: 1px solid #004650 !important;
}

.bg-livret-header{
    background-position: center;
    background-repeat: no-repeat;
    /*height: calc(100vh - 154px);*/
    background-size: cover;
    position: relative;
    z-index: 2;
    min-height: 475px;
    background-color: #000000;
}

.bg-livret-header-mob{
    background-position: center;
    background-repeat: no-repeat;
    height: 250px;
    background-size: cover;
    background-color: #000000;
}

.video-background-holder {
    position: relative;
    background-color: black;
    height: calc(100vh - 72px);
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
    margin-top: -40px;
}

.video-background-holder video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.video-background-content {
    position: relative;
    z-index: 2;
}

.btn-close {
    position:absolute; right:-30px; top:0; z-index:999; font-weight: normal; color:#fff; opacity:1;
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    background: transparent url(../images/close.svg) center;
    border: 0;
    border-radius: 0.375rem;
}

.btn-close-white {
    filter: invert(1) grayscale(100%) brightness(200%);
}

input.is-search-input{
border-bottom: 1px solid white;
}

.bg-gold{background-color: #c9a63e}
/*.bg-dark{background-color: #2a3334 !important;}*/
.bg-dark{background-color: #008a7d !important;}
.bg-black{background-color: #004650}
.bg-search{background-color: #31393a}
/*.fc-dark{color: #2a3334}*/
.fc-dark{color: #008a7d}
.fc-grey{color: #a7a7a8}
.fc-gold{color: #c9a63e}
.fc-black{color: #004650}

.fs-60{font-size: 60px}
.fs-40{font-size: 40px}
.fs-32{font-size: 32px}
.fs-28{font-size: 28px}
.fs-22{font-size: 22px}
.fs-24{font-size: 24px}
.fs-20{font-size: 20px}
.fs-14{font-size: 14px}
.fs-12{font-size: 12px}
.fs-8{font-size: 12px}

.lh-xs{line-height: 0.5}
.lh-1{line-height: 1}
.lh-sm{line-height: 1.25}
.lh-base{line-height: 1.5}
.lh-lg{line-height: 2}

.border-black-right {border-right: 1px solid #000000!important;}

.bloc-img{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bloc-gold, .bloc-dark, .bloc-black{
    width: 50px; position: relative
}

.bloc-gold .vert-separ, .bloc-dark .vert-separ, .bloc-black .vert-separ{
    width: 1px; height: 30px; background-color: #ffffff; position: absolute; left: 1.7rem
}
.bloc-gold .vert-text, .bloc-dark .vert-text, .bloc-black .vert-text{
    margin-top: 4rem;
    margin-left: 1.3rem;
    font-family:"nunito", sans-serif;
    font-size: 17px;
    font-weight:700;
    writing-mode: vertical-rl;text-orientation: mixed;transform: rotate(-180deg);
}

.bloc-black .vert-separ, .bloc-dark .vert-separ{
    width: 1px; height: 30px; background-color: #c9a63e; position: absolute; left: 1.7rem
}
.bloc-black .vert-text, .bloc-dark .vert-text{
    margin-top: 4rem;
    margin-left: 1.3rem;
    font-family:"nunito", sans-serif;
    font-size: 17px;
    font-weight:700;
    writing-mode: vertical-rl;text-orientation: mixed;transform: rotate(-180deg);
    color: #a7a7a8;
}
.btn-gold{
    background-color: #c9a63e;
    color: #ffffff;
    padding: .575rem 1.75rem;
}

.btn-dark{
    padding: .575rem 1.75rem;
}

.btn-gold:hover{
    background-color: #a7a7a8;
    color: #ffffff;
}

.bloc-hp-text{
    font-family:"playfair-display", sans-serif;
    font-style:italic;
    font-weight:700;
    font-stretch:normal;
    color: #ffffff;
    font-size: 25px;
    line-height: 1.3;
}

footer{
    position: relative;
    z-index: 2;
}

footer hr{
    border-top: 1px solid #5d6465
}
#cm,#s-bns, #s-hdr, #s-inr, #s-c-bn{
    background-color: #c9a63e !important;
}
#c-txt {
    color: #ffffff;
}

.c-bn{
    border-radius: 0 !important;
}

#cm.bar #c-inr {
    max-width: 60em !important;
    margin: 0 auto;
}

/** LIVRET **/
.scroll img{
    position: absolute;
    right: 0;
    left: 0;
    bottom: -125px;
    margin: auto
}

.cw-right{
    z-index: 1;
    position: absolute;
    right: 0;
    top: -91px;
}

.cw-left{
    z-index: 1;
    position: absolute;
    left: 0;
    top: 300px;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}

.img-question{
    box-shadow: -25px 25px 0 -1px rgba(201,217,210,1);
    -webkit-box-shadow: -25px 25px 0 -1px rgba(201,217,210,1);
    -moz-box-shadow: -25px 25px 0 -1px rgba(201,217,210,1);
}

#demarche-livret .dem-pipe{
    width: 2px;
    height: 50px;
    background-color: #c9a63e;
    position: absolute;
    left: 10px;
    top: 85px;
}
#demarche-livret .dem-text{
    margin-top: -2rem;
    font-family: "nunito", sans-serif;
    font-weight: 700;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    transform: rotate(-180deg);
}
.quote-bq{

}

.quote-line-up{
    height: 1px;width: 100%;background-color: #000000;margin-top: 87px;
}
.quote-line-down{
    height: 1px;width: 100%;background-color: #000000;
}

#exp-client hr{
    border-top: 2px dashed black;
    border-left: none;
}

#exp-client .bg-circle-gold{
    height: 246px; width: 246px; position: relative; z-index: 1
}

#exp-client .center{
    position: absolute;z-index: 1;left: 0;right: 0;margin: 0 auto;
}

#exp-client .logo-circle{
    top: 30px
}

#exp-client .title{
    top: 90px;
    font-size: 24px;
    font-weight: 700;
}
#exp-client .text{
    top: 130px;
    color: #ffffff;
    font-size: 18px;
}

.quote-fm{
    z-index: 1;
    position: absolute;
    left: 60px;
    bottom: -25px;
}

#fiche-client ul{
    list-style: none;
    margin-left: -40px;
}
#fiche-client ul li:before{
    content: "_ ";
    color: #c9a63e;
}

.cw2-right{
    z-index: 1;
    position: absolute;
    right: 0;
    bottom: -200px;
}

.cw2-left{
    z-index: 2;
    position: absolute;
    left: 0;
}

.bloc-bottom-text{
    margin-top: 215px;
}
.bloc-bottom-title{
    font-size: 43px;
    position: relative;
    z-index: 2;
    width: 700px
}
.bloc-bottom-bg{
    background-position: center;
    background-repeat: no-repeat;
    height: auto;
    background-size: cover;
}

.modal-backdrop.fade {
    z-index: 0 !important;
}

.underscore{
    width: 35px; height: 2px; background-color: #000000; position: absolute; top: 30px; left: -45px;
}

.cta-video{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -60px;
    margin-left: -60px;
}

.bg-livret-video{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 350px;
}


@media  (min-width: 1200px) and (max-width: 1399.98px){
    .cw-left{
        left: -50px;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .cw-left{
        left: -90px;
    }
    #exp-client .logo-circle{
        left: 20px;
    }

    #exp-client .title{
        left: 20px;
    }
    #exp-client .text{
       left: 20px;
    }
}

@media (max-width: 991.98px) {
    body{
        font-size: 14px;
    }
    .video-background-holder {
        height: calc(85vh - 72px);
    }
    .px-hnav{
        padding: 0 0.5rem;
    }

    .bloc-bottom-text{
        margin-top: 0;
    }
    .bloc-bottom-title{
        width: auto;
        font-size: 30px;
    }
    .underscore{
        top: 20px;
    }
    .bloc-bottom-bg{
        height: 375px;
    }

    #exp-client hr{
        border-left: 2px dashed black;
        border-top: none;
        height: 30px;
        margin: 0 auto;
        width: 1px;
    }
    .fs-60{font-size: 50px}
    .fs-40{font-size: 30px}
    .fs-32{font-size: 26px}
    .fs-28{font-size: 22px}
    .fs-24{font-size: 20px}
    .fs-20{font-size: 16px}


}

@media (max-width: 767.98px) {
    .bg-livret-header{
        background-image: none !important;
        min-height: auto;
        height: auto;
        background-color: #000000;
    }
    .bloc-img{
        height: 300px;
    }
    .navbar-collapse{
        background-color: #000000;
    }
    .navbar{
        padding: 0;
    }
    .img-question{
        box-shadow: 25px 25px 0 1px rgba(201,217,210,1);
        -webkit-box-shadow: 25px 25px 0 1px rgba(201,217,210,1);
        -moz-box-shadow: 25px 25px 0 1px rgba(201,217,210,1);
    }

    .quote-bq{
        height: 50px;
    }

    .quote-line-up{
        margin-top: 50px;
    }
}

@media (max-width: 575.98px) {
    #blocs-content{
        padding-left: 0;
        padding-right: 0;
    }

    .video-background-holder {
        height: auto;
        min-height: 10rem;
        margin-top: 0;
    }

    .video-background-holder video {
        width: 100%;
    }

}
